### Name: coordinates
### Title: sets spatial coordinates to create spatial data, or retrieves
###   spatial coordinates
### Aliases: coordinates coordinates<-
### Keywords: manip

### ** Examples

# data.frame
data(meuse.grid)
coordinates(meuse.grid) <- ~x+y
gridded(meuse.grid) <- TRUE
bbox(meuse.grid)




